:root {
  --page-shadow: 0px 10px 30px -10px rgba(0, 0, 0, 0.3);
}

#listing-bodycontent .listing-detail h2 {
  background-color: #ededed;
  padding-left: 1rem;
}

#listing-bodycontent .inner-main-content .container.p-t-2 {
  width: 100%;
  max-width: 100%;
}
#listing-bodycontent .inner-main-content .container.p-t-2 .row .listing-detail {
  max-width: 1140px;
  margin: auto;
  float: none;
}
#listing-bodycontent .listing-detail.col-sm-12.col-md-12.col-lg-9 {
  width: 100%;
}
#listing-bodycontent .listing-detail ~ .col-sm-12.col-md-12.col-lg-3 .widget.hidden-sm-down,
#listing-bodycontent .listing-detail > .call-to-action-small.hidden-sm-down,
#listing-bodycontent .inner-main-content > .container.m-b-3,
#listing-bodycontent .listings.container {
  display: none;
}
#listing-bodycontent .listing-detail ~ .col-sm-12.col-md-12.col-lg-3 {
  width: 100%;
  padding: 0;
  margin-bottom: 2rem;
  padding: 3rem 0;
}
#listing-bodycontent .listing-detail.col-sm-12.col-md-12.col-lg-9 > .gallery {
  margin-bottom: 2rem;
  box-shadow: var(--page-shadow);
  border-radius: 5px;
}
#listing-bodycontent .listing-detail > .row.hidden-md-up {
  display: block !important;
}
#listing-bodycontent .listing-detail > .row.hidden-md-up .nav-item.widget-nav {
  display: none;
}
#listing-bodycontent .listing-detail > .row.hidden-md-up .nav-stacked {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding: 2rem 0;
}
#listing-bodycontent .listing-detail > .row.hidden-md-up .nav-stacked li {
  margin: 0.3rem;
  display: flex;
  align-items: center;
  border-radius: 3px;
  box-shadow: var(--page-shadow);
}
#listing-bodycontent .listing-detail > .row.hidden-md-up .nav-stacked li .fa {
  height: 0;
  width: 0;
  float: none;
  margin-right: 1rem;
}
#listing-bodycontent .listing-detail > .row.hidden-md-up .nav-stacked .nav-link {
  padding: 0.5rem 0.8rem;
}
#listing-bodycontent .gallery.owl-carousel button {
  bottom: 0 !important;
  top: unset !important;
  width: 60px !important;
  height: 60px !important;
  margin: 0.5rem;
}
#listing-bodycontent #owl-thumbs .owl-nav {
  display: flex;
  justify-content: space-between;
  bottom: unset;
  top: 0 !important;
  position: absolute;
  width: 100%;
}
#listing-bodycontent #owl-thumbs .owl-nav button {
  position: absolute !important;
  top: 30px !important;
  background-color: #fff !important;
}
#listing-bodycontent #owl-thumbs .owl-nav button.owl-prev {
  left: -15px;
}
#listing-bodycontent #owl-thumbs .owl-nav button.owl-next {
  right: -15px;
}
#listing-bodycontent #owl-thumbs .item {
  height: 100px !important;
}
#listing-bodycontent #owl-thumbs .owl-stage {
  padding: 1rem 0 !important;
  margin-top: -15px;
}
#listing-bodycontent #owl-thumbs .item .pic-link img {
  box-shadow: var(--page-shadow);
  height: 100px !important;
  object-fit: cover;
  border-radius: 5px;
  transition: transform 0.5s ease;
}

#listing-bodycontent .widget.listing-detail-attribute .key,
#listing-bodycontent .widget.listing-detail-attribute .value {
  font-weight: 200 !important;
}
#listing-bodycontent .widget.listing-detail-attribute .value {
  font-size: 0.8rem !important;
}
#listing-bodycontent .listing-detail-attribute:not(.widget) .key {
  font-size: 2rem;
}
#listing-bodycontent .listing-detail-attribute:first-child {
  width: 41.66667% !important;
}
#listing-bodycontent .listing-detail h5.key,
#listing-bodycontent .listing-detail h2 {
  font-size: 1.3rem;
}
#listing-bodycontent .listing-detail h2 {
  text-transform: uppercase;
  font-weight: 700;
}
#listing-bodycontent .col-lg-7.overview p[notranslate] {
  font-size: 1.1rem;
}
#listing-bodycontent .widget.hidden-sm-down + .widget + .widget {
  display: none;
}
#listing-bodycontent .widget.hidden-sm-down + .widget {
  background-color: transparent;
  margin-bottom: 0;
  text-align: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-bottom: 2rem;
}
#listing-bodycontent .widget.hidden-sm-down + .widget h2 {
  font-size: 2.3rem;
  text-transform: uppercase;
  font-weight: 700;
  width: 100%;
}
#listing-bodycontent .widget.hidden-sm-down + .widget h2 ~ .listing-small {
  max-width: 450px;
  width: 100%;
  margin: 1rem;
}
#listing-bodycontent .listing-small-image.square {
  float: none;
  padding: 0 !important;
  width: 100%;
  min-height: 200px;
  max-width: 200px;
  object-fit: cover;
  object-position: top;
}
#listing-bodycontent .listing-small-image.square ~ .listing-small-content {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
#listing-bodycontent .listing-small-image.square ~ .listing-small-content h3 {
  font-size: 1.3rem;
  margin-bottom: 0.5rem;
}
#listing-bodycontent .widget.hidden-sm-down + .widget .listing-small-inner {
  display: flex;
  flex-direction: row;
}

@media only screen and (min-width: 992px) {
  #listing-bodycontent #owl-thumbs .item .pic-link img:hover {
    transform: translatey(-5px);
  }
}
@media only screen and (max-width: 992px) {
  #listing-bodycontent .listing-detail-attribute:first-child {
    width: 50% !important;
  }
  #listing-bodycontent .listing-detail-attribute:first-child ~ .listing-detail-attribute {
    width: 25% !important;
  }
  #listing-bodycontent .listing-detail-attribute .key {
    font-size: 1rem !important;
  }
}
@media only screen and (max-width: 767px) {
  #listing-bodycontent .widget.hidden-sm-down + .widget {
    position: static !important;
    margin-bottom: 2rem;
  }
  #listing-bodycontent .listing-small-image.square {
    min-height: 380px;
  }
}
@media only screen and (max-width: 544px) {
  #listing-bodycontent .listing-detail-attribute:first-child,
  #listing-bodycontent .listing-detail-attribute:first-child ~ .listing-detail-attribute {
    width: 100% !important;
  }
  #listing-bodycontent #owl-thumbs .item .pic-link img {
    height: 50% !important;
  }
}
@keyframes yourAgent {
  from {
    transform: translate(0%, 100%);
    opacity: 0;
  }
  to {
    transform: translate(0%, 0%);
    opacity: 1;
  }
}
